import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EncuestaGeneralComponent } from './encuesta-general.component';

describe('EncuestaGeneralComponent', () => {
  let component: EncuestaGeneralComponent;
  let fixture: ComponentFixture<EncuestaGeneralComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EncuestaGeneralComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EncuestaGeneralComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
